Bug 967532 - Gear created by scale-up is down for scaling jbosseap-6.0/jbossas-7.0 app after scale-up
Gear created by scale-up is down for scaling jbosseap-6.0/jbossas-7.0 app aft...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Dan Mace
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 07:21 EDT by Wei Sun
Modified: 2015-05-14 19:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:11:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
jbossas (127.86 KB, image/png)
2013-05-27 07:22 EDT, Wei Sun
no flags Details
eaps (129.91 KB, image/png)
2013-05-27 07:23 EDT, Wei Sun
no flags Details

  None (edit)
Description Wei Sun 2013-05-27 07:21:37 EDT
Description of problem:
After scale-up a scaling  jbosseap/jbossas app,check the page /haproxy-status/ ,the scale-up gear is down.Please refer to attachment.
Wait 25 minutes,refresh the haproxy-status page,but the gear is still down.

Version-Release number of selected component (if applicable):
devenv_3277

How reproducible:
Always

Steps to Reproduce:
1.Create a scaling jbosseap/jbossas app
2.Scale-up the app
3.Check the page /haproxy-status/

Actual results:
The gear by created scale-up is down.

Expected results:
All gears are up

Additional info:
Comment 1 Wei Sun 2013-05-27 07:22:26 EDT
Created attachment 753585 [details]
jbossas
Comment 2 Wei Sun 2013-05-27 07:23:54 EDT
Created attachment 753587 [details]
eaps
Comment 4 openshift-github-bot 2013-05-28 15:53:23 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/5acaddc14dff8217dfd1f413e30041d210c67e7e
Bug 967532: Fix initial ROOT.war deployment for jboss cartridges

Install the initial ROOT.war into both the live deployments directory and the
template app repo to ensure unmodified applications correctly scale up.
Comment 5 Wei Sun 2013-05-29 06:53:04 EDT
Verified on devenv_3282
All gears are up for scaling jbossas and jbosseap.

Note You need to log in before you can comment on or make changes to this bug.